Description: fix spelling errors
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2017-11-27
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/src/services/admin/admin.ipp
+++ b/src/services/admin/admin.ipp
@@ -158,7 +158,7 @@ void Admin<Demux>::InitializeRemoteServi
     const boost::system::error_code& ec) {
   if (ec) {
     SSF_LOG("microservice", debug,
-            "[admin] intializing remote services failed {}", ec.value());
+            "[admin] initializing remote services failed {}", ec.value());
     return;
   }
 
